/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Mod widget wrap **/
#mod_vikbooking_horizontalsearch-2 .widget-wrap {
	background-color: rgb(255, 255, 255) !important;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	margin-top: -50px !important;
}

/** General >> Mod div **/
#mod_vikbooking_horizontalsearch-2 div {
	padding-left: 10px !important;
}

/** General >> Genesis content [type="submit"] **/
#genesis-content [type="submit"] {
	background-color: rgb(11, 152, 184) !important;
	padding-top: 0 !important;
}

/** General >> Top [type="button"] **/
#top [type="button"] {
	background-color: rgb(11, 152, 184) !important;
}

/** General >> Seo slider widget 4 [type="button"] **/
#seo_slider_widget-4 [type="button"] {
	background-color: rgba(0, 187, 229, 0.64) !important;
}

/** General >> Mod vikbooking horizontalsearch 2 widget wrap **/
#mod_vikbooking_horizontalsearch-2 > .widget-wrap {
	border: 1px solid rgb(204, 204, 204) !important;
	border-radius: 4px !important;
}

/** General >> Text 18 heading 2 **/
#text-18 h2 {
	color: rgb(252, 44, 22) !important;
	text-align: center !important;
	padding-bottom: 40px !important;
}

/** General >> Front page 2 **/
#front-page-2 {
	padding-top: 20px !important;
}

/** General >> Text 19 textwidget **/
#text-19 .textwidget {
	background-color: rgb(255, 255, 255) !important;
	padding-top: 30px !important;
	padding-bottom: 8px !important;
	margin-top: -50px !important;
	border: 1px solid rgb(204, 204, 204) !important;
	border-radius: 4px !important;
}

/** General >> Text 19 strong **/
#text-19 strong {
	font-size: 20px !important;
}

/** General >> Vbselectr link **/
.vbselectr > a {
	background-color: rgb(11, 152, 184) !important;
}

/** General >> button hover **/
.button:hover {
	text-decoration: underline !important;
	-o-transition-property: hover !important;
	-moz-transition-property: hover !important;
	-webkit-transition-property: hover !important;
	transition-property: hover !important;
	-webkit-transition-delay: 0.25s !important;
	transition-delay: 0.25s !important;
}

/** General >> Genesis content btn hover **/
#genesis-content .btn:hover {
	text-decoration: underline !important;
	-o-transition-property: hover !important;
	-moz-transition-property: hover !important;
	-webkit-transition-property: hover !important;
	transition-property: hover !important;
	-webkit-transition-delay: 0.25s !important;
	transition-delay: 0.25s !important;
}

/** General >> Vbo search num aduchild block vbo search roomnum **/
#vbo-search-num-aduchild-block .vbo-search-roomnum {
	min-width: 80% !important;
}

/** General >> Genesis content vbdivsearch **/
#genesis-content .vbdivsearch {
	font-size: 16px !important;
	font-weight: 600 !important;
}

/** General >> Genesis content vbo reqinfo opener **/
#genesis-content .vbo-reqinfo-opener {
	background-color: rgb(11, 152, 184) !important;
}

/** General >> Vbdialog overlay heading 3 **/
#vbdialog-overlay h3 {
	font-size: 24px !important;
}

/** General >> Genesis content vbrowcname **/
#genesis-content .vbrowcname {
	font-size: 20px !important;
}

/** General >> Vbo availcalendars cont form **/
.vbo-availcalendars-cont > form {
	
}

/** General >> Genesis content vbselectm **/
#genesis-content .vbselectm {
	color: rgb(251, 253, 255) !important;
	font-weight: bold !important;
	background-color: rgb(11, 152, 184) !important;
}

/** General >> Footer credits **/
.footer-credits {
	background-color: rgba(0, 0, 0, 0.16) !important;
	padding-right: 50px !important;
}

/** General >> Custom html 5 custom html widget **/
#custom_html-5 .custom-html-widget {
	padding-top: 40px !important;
}

/** General >> Genesis footer widgets visiblemt 2 kiwi article bar center **/
.genesis-footer-widgets-visible.mt-2 .kiwi-article-bar-center {
	display: none !important;
}

/** General >> Text 19 textwidget _2 **/
.mt-7 #text-19 .textwidget {
	
}

/** General >> Text 19 heading 1 **/
.mt-7 #text-19 h1 {
	
}

/** General >> Text 19 textwidget _3 **/
.mt-7 #text-19 .textwidget {
	
}

